IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[sys_sql_fld]') AND type = 'U')
CREATE TABLE [dbo].[sys_sql_fld]
(
    [fldid] int NOT NULL IDENTITY(1, 1),
    [parseid] int NULL,
    [condid] int NULL,
    [fldname] varchar(20) COLLATE Chinese_PRC_CI_AS NULL,
    [dsname] varchar(20) COLLATE Chinese_PRC_CI_AS NULL,
    [dschain] varchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [condname] varchar(200) COLLATE Chinese_PRC_CI_AS NULL,
    [fldexp] varchar(40) COLLATE Chinese_PRC_CI_AS NULL,
    [fldscript] varchar(400) COLLATE Chinese_PRC_CI_AS NULL,
    [operation] varchar(10) COLLATE Chinese_PRC_CI_AS NULL,
    [fldval] varchar(1000) COLLATE Chinese_PRC_CI_AS NULL,
    [batchid] int NULL,
    [isforupdate] int NULL,
    [dsid] int NULL,
    [row] int NULL,
    [col] int NULL,
    CONSTRAINT [PK_SYS_SQL_FLD] PRIMARY KEY ([fldid] ASC)
)